<?
echo'<div class="Block">';
    echo'<div class="Block-tl"></div>';
    echo'<div class="Block-tr"></div>';
    echo'<div class="Block-bl"></div>';
    echo'<div class="Block-br"></div>';
    echo'<div class="Block-tc"></div>';
    echo'<div class="Block-bc"></div>';
    echo'<div class="Block-cl"></div>';
    echo'<div class="Block-cr"></div>';
    echo'<div class="Block-cc"></div>';
    echo'<div class="Block-body">';
            echo'<div class="BlockHeader">';
                echo'<div class="l"></div>';
                echo'<div class="r"></div>';
                echo'<div class="header-tag-icon">';
                    echo'<div class="t">Statistic</div>';
                echo'</div>';
    echo'</div><div class="BlockContent">';
            echo'<div class="BlockContent-body">';
                echo'<div>';

	echo '<div align="center">' . $container->get('counters')->online() . '</div>';	

if (!$OpMin) {
echo '<script type="text/javascript"> 
function showLoadingOnSubmit(){
document.getElementById(\'btnSubmit1\').style.display=\'none\';
document.getElementById(\'btnSubmit2\').style.display=\'inline-block\';
document.getElementById(\'loading\').style.display=\'block\';return true;
}
</script>';

echo '<div align="center">
<form action="" method="post" onsubmit="showLoadingOnSubmit();">
<span class="button-wrapper">
                    <span class="l"> </span>
                    <span class="r"> </span>
	<button class="button" type="submit" name="wap" id="btnSubmit1" style="font-size:small"> wap </button>
    <button class="button" type="submit" name="wap" id="btnSubmit2" style="display:none;font-size:small"><i class="icon-spinner icon-spin"></i> wap </button>
</span>
</form></div>';
} else { 
echo '<div align="center">
<form action="" method="post">
<span class="button-wrapper">
                    <span class="l"> </span>
                    <span class="r"> </span>
	<input class="button" type="submit" name="wap" value="wap" style="font-size:small" />
</span>
</form></div>';
}

	echo'</div>';
		echo'<div class="cleared"></div>';
	echo'</div>';
        echo'</div>';
            echo'<div class="cleared"></div>';
        echo'</div>';
echo'</div>';
?>